Subject: [saag] Call for SAAG presentation topics

From: Sean Turner <[email-masked]>
Date: Tue, 29 Jan 2013 09:04:48 -0500

Folks,

Stephen and I are putting together the SAAG agendas for Orlando.

The agenda traditionally includes one or two invited presentations after 
the working group reports.  We would appreciate submission of 
presentation topics that you believe would be of interest to the 
community.  If you can identify an appropriate presenter (not 
necessarily yourself) that would be helpful.

Thanks,

spt